This project contains 1 outdated development dependency.

Crate clircle

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 cfg-if^1.0.01.0.0up to date
 libc^0.20.2.155up to date
 serde^1.0.1171.0.203up to date
 winapi^0.3.90.3.9up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 nix^0.24.10.29.0out of date
 tempfile^3.1.03.10.1up to date